Subject: bug#61981: closed (Re: bug#61981: [PATCH 0/3] Update Iosevka to 20.0.0 and add SS08 and SS09 variants)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 13 Mar 2023 13:48:02 +0000

Your bug report

#61981: [PATCH 0/3] Update Iosevka to 20.0.0 and add SS08 and SS09 variants

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
61981: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=61981
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#61981: [PATCH 0/3] Update Iosevka to 20.0.0 and add SS08 and SS09 variants
From: Ludovic Courtès <[email-masked]>
To: "Paul A. Patience" <[email-masked]>
Cc: [email-masked]
Date: Mon, 13 Mar 2023 14:47:20 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello Paul,

"Paul A. Patience" <[email-masked]> skribis:

>   gnu: font-iosevka: Update to 20.0.0.
>   gnu: Add font-iosevka-ss08.
>   gnu: Add font-iosevka-ss09.

Applied, thanks!

> If we don't want any of the stylistic sets in Guix, feel free to drop those
> patches.

It’s hard to tell what “we” want.  I feel like it probably doesn’t hurt
to include them, but one could poll guix-devel or help-guix to see.

Thanks,
Ludo’.

Subject: [PATCH 0/3] Update Iosevka to 20.0.0 and add SS08 and SS09 variants
From: "Paul A. Patience" <[email-masked]>
To: [email-masked]
Cc: "Paul A. Patience" <[email-masked]>
Date: Sun, 05 Mar 2023 14:46:17 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

I added only the SS08 and SS09 variants because those are the ones that
interest me, and adding all 20 stylistic sets is a lot.
If we don't want any of the stylistic sets in Guix, feel free to drop those
patches.

(I included the year 2022 in the copyright notice because I made a commit
then, though the commit by itself is probably not a significant enough change
to count as copyright.
Adjust as you wish.)

Best regards,

Paul A. Patience (3):
  gnu: font-iosevka: Update to 20.0.0.
  gnu: Add font-iosevka-ss08.
  gnu: Add font-iosevka-ss09.

 gnu/packages/fonts.scm | 54 ++++++++++++++++++++++++++++++++----------
 1 file changed, 42 insertions(+), 12 deletions(-)

--
2.39.1